{
  "alfredsnippet" : {
    "snippet" : "doggo {cursor} @https:\/\/cloudflare-dns.com\/dns-query",
    "uid" : "498C543A-2C47-4B86-8863-DCBDF24514EA",
    "name" : "使用 cloudflare-dns.com 的 DNS 查詢進行 doggo 操作",
    "keyword" : "doggo"
  }
}